Bug 1571 - aspostit is probably a trademark violation
aspostit is probably a trademark violation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: AfterStep-APPS (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-17 11:26 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-29 20:43:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 1999-03-17 11:26:11 EST
it is just a copy of Xpostit, which I think that we do
not include for the same reason.
Comment 1 Bill Nottingham 1999-03-29 20:43:59 EST
Killed in asa-990329-1.

Note You need to log in before you can comment on or make changes to this bug.